Name: kron4ek-wine-8.13-staging-tkg-amd64
Provider: Kron4ek
Maintainer: Kron4ek
Channel: stable
File:
- file_name: wine-8.13-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.13/wine-8.13-staging-tkg-amd64.tar.xz
  file_checksum: 58ec47ad7e7a4b5a0254aa400b292409
  file_size: 56965976
  rename: wine-8.13-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-8.13-staging-tkg-amd64
  dest: kron4ek-wine-8.13-staging-tkg-amd64
